[general]
TranslatorName=th_sjy
TranslatorURL=http://www.blog.163.com/th_sjy
Version=1.26
[menu_102]
70001=文件(&F)
40023=打开选择文件夹
40030=创建桌面快捷方式(&D)
40001=保存选择项目(&S)
40009=属性(&P)
40035=文件夹属性(&F)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选择项目(&C)
40026=复制文件夹路径(&P)
40040=复制环境字符串路径(&E)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40039=标记单/双行(&O)
40006=创建所有项目 HTML 报告(&H)
40010=创建选择项目 HTML 报告(&E)
40011=选择列(&N)
40012=自动调整列大小(&A)
40004=刷新(&R)
70004=选项(&O)
40029=显示隐藏文件夹(&H)
40033=选择其它字体(&F)
40034=使用默认字体
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40023=打开选择文件夹
40030=创建桌面快捷方式(&D)
40001=保存选择项目(&S)
40008=复制选择项目(&C)
40026=复制文件夹路径(&P)
40040=复制环境字符串路径(&E)
40006=创建所有项目 HTML 报告
40010=创建选择项目 HTML 报告
40009=属性(&P)
40035=文件夹属性(&F)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=列设置
1003=上移
1004=下移
1006=显示
1007=隐藏
1008=默认
1=确定
2=取消
1000=选择您想显示的列, 使用上移和下移按钮重新排序列.
1002=选择列宽度(像素):
[strings]
4=%d 个文件夹
5=, %d 个选择
6=使用创建
7=选择要保存的文件名
8=特殊文件夹列表
9=是
10=否
14=正在加载... %d
101=当前用户 - 管理工具
102=当前用户 - 应用程序数据
103=当前用户 - 光盘刻录
104=所有用户 - 管理工具
105=所有用户 - 应用程序数据
106=所有用户 - 桌面
107=所有用户 - 文档
108=所有用户 - 收藏夹
109=所有用户 - 音乐
110=所有用户 - 图片
111=所有用户 - 开始菜单 "程序"
112=所有用户 - 开始菜单
113=所有用户 - 启动
114=所有用户 - 模板
115=所有用户 - 视频
116=当前用户 - Cookies
117=当前用户 - 桌面
118=当前用户 - 收藏夹
119=系统 - 字体
120=当前用户 - 历史记录
121=当前用户 - 网络临时文件
122=当前用户 - 本地应用程序数据
123=当前用户 - 我的音乐
124=当前用户 - 我的图片
125=当前用户 - 我的视频
126=当前用户 - 网上邻居
127=当前用户 - 打印共享
128=当前用户 - 配置文件夹
129=系统 - 程序文件
130=系统 - 公共程序文件
131=当前用户 - 开始菜单 "程序"
132=当前用户 - 最近打开文件
133=当前用户 - 发送到
134=当前用户 - 开始菜单
135=当前用户 - 启动
136=当前用户 - 模板
137=系统 - Windows 目录
138=系统 - 系统目录
139=系统 - 临时文件夹
140=当前用户 - 我的文档
141=当前用户 - 快速启动
142=当前用户 - 32 位程序文件
143=所有用户 - 32 位程序文件
144=32 位系统目录
145=下载
501=文本文件
502=制表符分隔文本文件
503=表格文本文件
504=HTML 文件 - 水平
505=HTML 文件 - 垂直
506=XML 文件
507=逗号分隔文本文件
1001=文件夹名称
1002=文件夹路径
1003=隐藏
1004=CSIDL
1005=CSIDL 名称
1006=只读
1007=系统
1008=环境字符串路径
